oct-ssh(1)

NAME
oct-ssh - Show a card's authentication key as an SSH public key

SYNOPSIS
oct ssh [-c|--card] [--key-only] [-h|--help]

DESCRIPTION
Show a card's authentication key as an SSH public key

OPTIONS

-c, --card=card ident
    Identifier of the card to use

--key-only
    Only print the ssh public key

-h, --help
    Print help